@charset "UTF-8";

#contents aside.top{height:60px;}

#contents #showcase{position:relative;width:100%;height:360px;padding-top:0;overflow:hidden;}
#contents #showcase .bg{position:absolute;top:0;left:0;width:100%;height:360px;display:none;}
#contents #showcase #bg1{background:url(/products/images/top/bg_showcase1.jpg) no-repeat center 0;display:block;}
#contents #showcase #bg2{background:url(/products/images/top/bg_showcase2.jpg) no-repeat center 0;}
#contents #showcase #bg3{background:url(/products/images/top/bg_showcase3.jpg) no-repeat center 0;}
#contents #showcase #bg4{background:url(/products/images/top/bg_showcase4.jpg) no-repeat center 0;}
#contents #showcase #bg5{background:url(/products/images/top/bg_showcase5.jpg) no-repeat center 0;}
#contents #showcase #bg6{background:url(/products/images/top/bg_showcase6.jpg) no-repeat center 0;}
#contents #showcase #bg7{background:url(/products/images/top/bg_showcase7.jpg) no-repeat center 0;}
#contents #showcase #bg8{background:url(/products/images/top/bg_showcase8.jpg) no-repeat center 0;}
#contents #showcase #bg9{background:url(/products/images/top/bg_showcase9.jpg) no-repeat center 0;}
#contents #showcase #bg10{background:url(/products/images/top/bg_showcase10.jpg) no-repeat center 0;}
#contents #showcase #sc_inner{position:relative;width:960px;height:360px;margin:0 auto;}
#contents #showcase #sc_inner .ttl{position:absolute;top:20px;left:0;width:300px;height:70px;background:#13449d;padding:0;z-index:2;}
#contents #showcase #sc_inner .ttl h1{font-size:2.4rem;color:#fff;line-height:70px;text-align:center;}
#contents #showcase #sc_inner .slider{position:absolute;top:0;left:0;width:960px;height:360px;z-index:1;}
#contents #showcase #sc_inner .slider .slide_box{width:960px;height:360px;}
#contents #showcase #sc_inner .slider .slide_box a{display:block;}
#contents #showcase #sc_inner .slider .slide_box a img{margin-top:-60px;}

#contents #banners1{width:100%;}
#contents #banners1 #banners_box{width:960px;margin:0 auto;border-bottom:solid #e7ebed 1px;padding:30px 0 14px 0;}
#contents #banners1 #banners_box ul{}
#contents #banners1 #banners_box ul:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
#contents #banners1 #banners_box ul li{float:left;width:218px;margin:0 29px 16px 0;}
#contents #banners1 #banners_box ul li:nth-child(4),
#contents #banners1 #banners_box ul li:nth-child(8),
#contents #banners1 #banners_box ul li:nth-child(12),
#contents #banners1 #banners_box ul li:nth-child(16){margin-right:0;}
#contents #banners1 #banners_box ul li a{display:block;}
#contents #banners1 #banners_box ul li a img{width:218px;height:146px;}
#contents #banners1 #banners_box ul li a p{font-size:1.3rem;padding-top:10px;text-align:center;}
#contents #banners1 #banners_box ul li a p strong{display:block;font-size:1.5rem;font-weight:bold;color:#000;}
#contents #banners1 #banners_box ul li a:hover img{opacity:0.75;}
#contents #banners1 #banners_box ul li a:hover{text-decoration:none;}

#contents #navigation{width:100%;}
#contents #navigation #nav_box{width:960px;margin:0 auto;padding:30px 0 0 0;}
#contents #navigation #nav_box p{font-size:1.4rem;}
#contents #navigation #nav_box ul{margin-top:25px;}
#contents #navigation #nav_box ul:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
#contents #navigation #nav_box ul li{float:left;width:310px;background:#13449d;border-radius:5px;box-shadow:0px 0px 4px #666;margin-right:15px;overflow:hidden;transition:all .1s ease-in-out;}
#contents #navigation #nav_box ul li:last-child{margin-right:0;}
#contents #navigation #nav_box ul li a{display:block;width:315px;font-size:1.6rem;line-height:50px;color:#fff;text-align:center;}
#contents #navigation #nav_box ul li:nth-child(1) a{background-image:url(/products/images/top/nav_icn1.png),url(/products/images/top/nav_arrow.png);background-repeat:no-repeat,no-repeat;background-position:15px 0,right 0;}
#contents #navigation #nav_box ul li:nth-child(2) a{background-image:url(/products/images/top/nav_icn2.png),url(/products/images/top/nav_arrow.png);background-repeat:no-repeat,no-repeat;background-position:15px 0,right 0;}
#contents #navigation #nav_box ul li:nth-child(3) a{background-image:url(/products/images/top/nav_icn3.png),url(/products/images/top/nav_arrow.png);background-repeat:no-repeat,no-repeat;background-position:15px 0,right 0;}
#contents #navigation #nav_box ul li:hover{background:#fff;box-shadow:0px 1px 16px #13449d;}
#contents #navigation #nav_box ul li a:hover{color:#13449d;text-decoration:none;}
#contents #navigation #nav_box ul li:nth-child(1) a:hover{background-image:url(/products/images/top/nav_icn1.png),url(/products/images/top/nav_arrow.png);background-repeat:no-repeat,no-repeat;background-position:15px -50px,right -50px;}
#contents #navigation #nav_box ul li:nth-child(2) a:hover{background-image:url(/products/images/top/nav_icn2.png),url(/products/images/top/nav_arrow.png);background-repeat:no-repeat,no-repeat;background-position:15px -50px,right -50px;}
#contents #navigation #nav_box ul li:nth-child(3) a:hover{background-image:url(/products/images/top/nav_icn3.png),url(/products/images/top/nav_arrow.png);background-repeat:no-repeat,no-repeat;background-position:15px -50px,right -50px;}

#contents #category{width:100%;}
#contents #category #cat_box{width:960px;margin:0 auto;padding:30px 0;}
#contents #category #cat_box h3{font-size:1.8rem;font-weight:bold;color:#414141;border-bottom:solid #13449d 1px;padding-bottom:15px;}
#contents #category #cat_box .lead{font-size:1.4rem;padding-top:30px;}
#contents #category #cat_box .cat_list1{width:960px;margin-top:30px;}
#contents #category #cat_box .cat_list1:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
#contents #category #cat_box .cat_list1 li{float:left;width:465px;margin-bottom:30px;}
#contents #category #cat_box .cat_list1 li:nth-child(odd){margin-right:30px;}
#contents #category #cat_box .cat_list1 li a{display:block;}
#contents #category #cat_box .cat_list1 li a .cat{width:465px;height:174px;background:#f4f6f8;border-radius:10px;box-shadow:0px 1px 5px #888;overflow:hidden;transition:all .1s ease-in-out;}
#contents #category #cat_box .cat_list1 li a .cat dl{display:table;width:465px;height:174px;}
#contents #category #cat_box .cat_list1 li a .cat dl dt{display:table-cell;width:175px;height:174px;font-size:2rem;font-weight:bold;color:#414141;text-align:center;vertical-align:middle;}
#contents #category #cat_box .cat_list1 li a .cat dl dd{display:table-cell;position:relative;width:290px;height:174px;vertical-align:middle;}
#contents #category #cat_box .cat_list1 li a .cat dl dd .prd_img{position:absolute;top:0;left:0;}
#contents #category #cat_box .cat_list1 li a .cat dl dd .arrow{position:absolute;top:57px;right:0;width:30px;height:60px;background:url(/products/images/top/cat_arrow.png) no-repeat 0 0;}
#contents #category #cat_box .cat_list1 li a p{font-size:1.4rem;color:#414141;padding-top:10px;}
#contents #category #cat_box .cat_list1 li a:hover .cat{box-shadow:0px 1px 16px #13449d;}
#contents #category #cat_box .cat_list1 li a:hover{text-decoration:none;}

#contents #category #cat_box .cat_list2{width:960px;}
#contents #category #cat_box .cat_list2:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
#contents #category #cat_box .cat_list2 li{float:left;width:300px;margin-bottom:30px;}
#contents #category #cat_box .cat_list2 li:nth-child(1),
#contents #category #cat_box .cat_list2 li:nth-child(2),
#contents #category #cat_box .cat_list2 li:nth-child(4),
#contents #category #cat_box .cat_list2 li:nth-child(5),
#contents #category #cat_box .cat_list2 li:nth-child(7),
#contents #category #cat_box .cat_list2 li:nth-child(8){margin-right:30px;}
#contents #category #cat_box .cat_list2 li a{display:block;}
#contents #category #cat_box .cat_list2 li a .cat{width:300px;height:134px;background:#f4f6f8;border-radius:10px;box-shadow:0px 1px 5px #888;overflow:hidden;}
#contents #category #cat_box .cat_list2 li a .cat dl{display:table;width:300px;height:134px;}
#contents #category #cat_box .cat_list2 li a .cat dl dt{display:table-cell;width:134px;height:134px;font-size:1.6rem;font-weight:bold;color:#414141;text-align:center;vertical-align:middle;}
#contents #category #cat_box .cat_list2 li a .cat dl dt span{font-size:1.1rem;}
#contents #category #cat_box .cat_list2 li a .cat dl dd{display:table-cell;position:relative;width:166px;height:134px;vertical-align:middle;}
#contents #category #cat_box .cat_list2 li a .cat dl dd .prd_img{position:absolute;top:0;left:0;}
#contents #category #cat_box .cat_list2 li a .cat dl dd .arrow{position:absolute;top:47px;right:0;width:20px;height:40px;background:url(/products/images/top/cat_arrow.png) no-repeat 0 0;background-size:20px 40px;}
#contents #category #cat_box .cat_list2 li a p{font-size:1.4rem;color:#414141;padding-top:10px;}
#contents #category #cat_box .cat_list2 li a:hover .cat{box-shadow:0px 1px 16px #13449d;}
#contents #category #cat_box .cat_list2 li a:hover{text-decoration:none;}

#contents #theme{width:100%;background:url(/products/images/top/theme_bg.jpg) no-repeat center center;background-size:cover;}
#contents #theme #theme_box{width:960px;margin:0 auto;padding:30px 0 50px 0;}
#contents #theme #theme_box h3{font-size:1.8rem;font-weight:bold;color:#414141;border-bottom:solid #13449d 1px;padding-bottom:15px;}
#contents #theme #theme_box .lead{font-size:1.4rem;padding-top:30px;}
#contents #theme #theme_box ul{margin-top:30px;}
#contents #theme #theme_box ul:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
#contents #theme #theme_box ul li{float:left;width:300px;margin-right:30px;}
#contents #theme #theme_box ul li:last-child{margin-right:0;}
#contents #theme #theme_box ul li a{display:block;}
#contents #theme #theme_box ul li a p{font-size:1.4rem;color:#414141;padding-top:10px;}
#contents #theme #theme_box ul li a:hover{text-decoration:none;}
#contents #theme #theme_box ul li a:hover img{opacity:0.75;}

#contents #name{width:100%;background:url(/products/images/top/name_bg.jpg) no-repeat center center;background-size:cover;}
#contents #name #name_box{width:960px;margin:0 auto;padding:30px 0 50px 0;}
#contents #name #name_box h3{font-size:1.8rem;font-weight:bold;color:#414141;border-bottom:solid #13449d 1px;padding-bottom:15px;}
#contents #name #name_box .lead{font-size:1.4rem;padding-top:30px;}
#contents #name #name_box ul{margin-top:30px;}
#contents #name #name_box ul li{width:960px;background:#13449d;transition:all .2s ease-in-out;}
#contents #name #name_box ul li a{display:block;width:960px;height:114px;background:url(/products/images/top/name_btn.png) no-repeat 0 0;}
#contents #name #name_box ul li a p{font-size:1.8rem;font-weight:bold;color:#fff;padding:28px 0 0 114px;}
#contents #name #name_box ul li a p span{font-size:1.4rem;font-weight:normal;}
#contents #name #name_box ul li:hover{background:#fff;}
#contents #name #name_box ul li:hover a{background:url(/products/images/top/name_btn.png) no-repeat 0 -112px;text-decoration:none;}
#contents #name #name_box ul li:hover a p{color:#13449d;}


@media screen and (max-width:767px){

	#contents aside.top{height:auto;}
	#contents #showcase{width:320px;height:140px;}
	#contents #showcase #bg1{display:none;}
	#contents #showcase #sc_inner{width:320px;height:140px;}
	#contents #showcase #sc_inner .ttl{top:0;left:0;width:auto;height:auto;}
	#contents #showcase #sc_inner .ttl h1{font-size:1.4rem;line-height:40px;padding:0 15px;}
	#contents #showcase #sc_inner .slider{position:absolute;top:0;left:0;width:320px;height:140px;z-index:1;}
	#contents #showcase #sc_inner .slider .slide_box{width:320px;height:140px;}
	#contents #showcase #sc_inner .slider .slide_box a img{margin-top:0;}
	.slick-dotted.slick-slider{margin-bottom:0;}
	
	#contents #banners1 #banners_box{width:100%;padding:16px 0;}
	#contents #banners1 #banners_box ul li{float:left;width:50%;margin:0;}
	#contents #banners1 #banners_box ul li:nth-child(odd) a{margin:0 8px 16px 16px;}
	#contents #banners1 #banners_box ul li:nth-child(even) a{margin:0 16px 16px 8px;}
	#contents #banners1 #banners_box ul li a img{width:100%;height:auto;}
	#contents #banners1 #banners_box ul li a p{font-size:1rem;padding-top:6px;}
	#contents #banners1 #banners_box ul li a p strong{font-size:1.1rem;}
	
	#contents #navigation #nav_box{width:100%;padding:16px 0;}
	#contents #navigation #nav_box p{font-size:1.2rem;padding:0 16px;}
	#contents #navigation #nav_box ul{margin-top:16px;}
	#contents #navigation #nav_box ul li{width:35%;background:none;border-radius:0;box-shadow:none;margin-right:0;}
	#contents #navigation #nav_box ul li:nth-child(2){width:30%;}
	#contents #navigation #nav_box ul li a{width:auto;font-size:1.1rem;line-height:1.2;background:#13449d;border-radius:5px;box-shadow:0px 0px 4px #666;padding:35px 0 14px 0;}
	#contents #navigation #nav_box ul li:nth-child(1) a{background-position:center -7px,center 29px;margin:0 4px 0 16px;}
	#contents #navigation #nav_box ul li:nth-child(2) a{background-position:center -7px,center 29px;margin:0 4px 0 4px;}
	#contents #navigation #nav_box ul li:nth-child(3) a{background-position:center -7px,center 29px;margin:0 16px 0 4px;}
	#contents #navigation #nav_box ul li:hover{background:none;box-shadow:none;}
	#contents #navigation #nav_box ul li a:hover{color:#fff;}
	#contents #navigation #nav_box ul li:nth-child(1) a:hover{background-position:center -7px,center 29px;}
	#contents #navigation #nav_box ul li:nth-child(2) a:hover{background-position:center -7px,center 29px;}
	#contents #navigation #nav_box ul li:nth-child(3) a:hover{background-position:center -7px,center 29px;}
	
	#contents #category #cat_box{width:100%;padding:16px 0 0 0;}
	#contents #category #cat_box h3{font-size:1.6rem;margin:0 16px;padding-bottom:8px;}
	#contents #category #cat_box .lead{font-size:1.2rem;margin:0 16px;padding-top:16px;}
	#contents #category #cat_box .cat_list1{width:100%;margin-top:16px;}
	#contents #category #cat_box .cat_list1 li{float:none;width:auto;margin-bottom:16px;}
	#contents #category #cat_box .cat_list1 li:nth-child(odd){margin-right:0;}
	#contents #category #cat_box .cat_list1 li a{margin:0 16px;}
	#contents #category #cat_box .cat_list1 li a .cat{width:100%;height:106px;}
	#contents #category #cat_box .cat_list1 li a .cat dl{width:100%;height:106px;}
	#contents #category #cat_box .cat_list1 li a .cat dl dt{width:34%;height:106px;font-size:1.4rem;}
	#contents #category #cat_box .cat_list1 li a .cat dl dd{width:66%;height:106px;}
	#contents #category #cat_box .cat_list1 li a .cat dl dd .prd_img{width:100%;height:auto;top:0;bottom:0;margin:auto 0;}
	#contents #category #cat_box .cat_list1 li a .cat dl dd .arrow{top:33px;width:20px;height:40px;background-size:20px 40px;}
	#contents #category #cat_box .cat_list1 li a p{font-size:1.2rem;padding-top:6px;line-height:1.4;}
	#contents #category #cat_box .cat_list1 li a:hover .cat{box-shadow:0px 1px 5px #888;}
	
	#contents #category #cat_box .cat_list2{width:100%;}
	#contents #category #cat_box .cat_list2 li{float:left;width:50%;margin-bottom:16px;}
	#contents #category #cat_box .cat_list2 li:nth-child(1),
	#contents #category #cat_box .cat_list2 li:nth-child(2),
	#contents #category #cat_box .cat_list2 li:nth-child(4),
	#contents #category #cat_box .cat_list2 li:nth-child(5),
	#contents #category #cat_box .cat_list2 li:nth-child(7),
	#contents #category #cat_box .cat_list2 li:nth-child(8){margin-right:0;}
	#contents #category #cat_box .cat_list2 li:nth-child(odd) a{margin:0 8px 0 16px;}
	#contents #category #cat_box .cat_list2 li:nth-child(even) a{margin:0 16px 0 8px;}
	#contents #category #cat_box .cat_list2 li a .cat{width:100%;height:60px;}
	#contents #category #cat_box .cat_list2 li a .cat dl{width:100%;height:60px;}
	#contents #category #cat_box .cat_list2 li a .cat dl dt{width:42%;height:60px;font-size:1.1rem;line-height:1.2;}
	#contents #category #cat_box .cat_list2 li a .cat dl dt span{font-size:0.9rem;}
	#contents #category #cat_box .cat_list2 li a .cat dl dd{width:58%;height:60px;}
	#contents #category #cat_box .cat_list2 li a .cat dl dd .prd_img{width:100%;height:auto;top:0;bottom:0;margin:auto 0;}
	#contents #category #cat_box .cat_list2 li a .cat dl dd .arrow{top:16px;right:0;width:15px;height:30px;background-size:15px 30px;}
	#contents #category #cat_box .cat_list2 li a p{font-size:1.2rem;padding-top:6px;line-height:1.4;}
	#contents #category #cat_box .cat_list2 li a:hover .cat{box-shadow:0px 1px 5px #888;}
	
	#contents #theme #theme_box{width:100%;padding:16px 0 16px 0;}
	#contents #theme #theme_box h3{font-size:1.6rem;margin:0 16px;padding-bottom:8px;}
	#contents #theme #theme_box .lead{font-size:1.2rem;margin:0 16px;padding-top:16px;}
	#contents #theme #theme_box ul{width:100%;margin-top:16px;}
	#contents #theme #theme_box ul li{width:50%;margin:0 0 16px 0;}
	#contents #theme #theme_box ul li:nth-child(odd) a{margin:0 8px 0 16px;}
	#contents #theme #theme_box ul li:nth-child(even) a{margin:0 16px 0 8px;}
	#contents #theme #theme_box ul li a img{width:100%;height:auto;}
	
	#contents #name #name_box{width:100%;padding:16px 0 16px 0;}
	#contents #name #name_box h3{font-size:1.6rem;margin:0 16px;padding-bottom:8px;}
	#contents #name #name_box .lead{font-size:1.2rem;margin:0 16px;padding-top:16px;}
	#contents #name #name_box ul{margin:16px 16px 0 16px;}
	#contents #name #name_box ul li{width:auto;}
	#contents #name #name_box ul li a{width:auto;height:62px;background-position:2px 2px;background-size:480px 114px;}
	#contents #name #name_box ul li a p{font-size:1.2rem;line-height:1.2;padding:10px 0 0 60px;}
	#contents #name #name_box ul li a p span{display:block;font-size:1rem;padding-top:2px;}

}